EAServer <= 6.3.1 Multiple Vulnerabilities

Medium Nessus Network Monitor Plugin ID 6902

Synopsis

The remote application server is affected by multiple vulnerabilities.

Description

The remote application server is affected by potential information disclosure related to a remote directory traversal vulnerability. The vendor has released EBF files (patches) for the affected versions.

Solution

Apply the vendor's EBF file relevant for your platform. (Installs of 6.3 earlier than 6.3.1 may need to upgrade to 6.3.1 before applying the patch.)

See Also

http://www.sybase.com/detail?id=1093216

http://www.verisigninc.com/en_US/products-and-services/network-intelligence-availability/idefense/public-vulnerability-reports/articles/index.xhtml?id=912

Plugin Details

Severity: Medium

ID: 6902

Family: Web Servers

Published: 2013/07/03

Updated: 2019/03/06

Dependencies: 1442

Nessus ID: 10297

Risk Information

Risk Factor: Medium

CVSS v2.0

Base Score: 5

Temporal Score: 4.1

Vector: CVSS2#AV:N/AC:L/Au:N/C:P/I:N/A:N

Temporal Vector: CVSS2#E:F/RL:OF/RC:C

CVSS v3.0

Base Score: 5.3

Temporal Score: 4.9

Vector: CVSS:3.0/AV:N/AC:L/PR:N/UI:N/S:U/C:L/I:N/A:N

Temporal Vector: CVSS:3.0/E:F/RL:O/RC:C

Vulnerability Information

Patch Publication Date: 2013/05/25

Vulnerability Publication Date: 2013/05/25

Reference Information

CVE: CVE-2000-0920, CVE-2007-6483, CVE-2008-5315, CVE-2010-1571, CVE-2010-3459, CVE-2010-3460, CVE-2010-3487, CVE-2010-3488, CVE-2010-3743, CVE-2010-4181, CVE-2011-1900, CVE-2011-2524, CVE-2011-4788, CVE-2012-0697, CVE-2012-1464, CVE-2012-5100, CVE-2012-5335, CVE-2012-5344, CVE-2012-5641, CVE-2013-2619, CVE-2013-3304, CVE-2014-3744

BID: 47987